i2o_iop_enable
Prev | I2O message devices | Next

## Name

i2o_iop_enable — move controller from ready to OPERATIONAL

## Synopsis

`int i2o_iop_enable (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller

## Description

Enable IOP. This allows the IOP to resume external operations and reverses the effect of a quiesce. Returns zero or an error code if an error occurs.

Prev | Up | Next
i2o_iop_quiesce | Home | i2o_iop_quiesce_all